---
title: "Aristotle vs Kant Virtue and the Moral Law"
date: 2017-10-30T23:27:27Z
tags: ["aristotle","kant","virtue","categorical imperative"]
topics: ["philosophy"]
image: /img/heads.jpg
draft: false
---

Kant’s critique of Aristotle is fascinating to me. He uses Aristotle’s own standard against him: to say that virtue consists in achieving excellence in the unique purpose of a human life, and that this unique purpose can be identified by isolating the unique features of the organism as opposed to other organisms, you then have the problem of explaining how it is that the unique feature of reason could be better suited to helping humans achieve excellence at attaining ‘material ends’ (aka ‘happiness’), than the much more efficient and much less costly instinct, which all other animals have as well.

This is enough for Kant to argue that reason must then have some other purpose — which for him, is accessing ‘universal absolutes’ and functioning as the standard of ‘value’ he ascribes to the “good” will. But in making this move, Kant is also implicitly conceding Aristotle’s notion of a teleological end for which man has been “formed”. He’s simply arguing that Aristotle was muddled about the particulars, and that he has managed to sort it all out for us.

But, in order to make his criticism of Aristotle, Kant needs to reduce the greek notion of eudaemonia to (apparently) nothing more than the continuous satisfaction of contingent desires. Since these desires are ‘merely subjective’, dependent on circumstance, and are governed exclusively by the ‘laws of nature’, the satisfaction of them can have no ‘moral worth’ because moral worth consists in the ‘good will’ acting on the recognition of necessary duties found in the ‘moral law’ by way of pure reason, which is independent of contingent circumstances. Thus, hypothetical imperatives cannot “be moral”.

What’s ironic about all of this, is that Kant seems to be arguing with Aristotle, from the point of view of Plato. Kant wants there to be an absolute truth about moral rules, in a mathematical sense (he even makes an analogy to geometry at one point). He is frequently making reference to the difference between the sensible and the intelligible world and with it he makes a distinction between absolute value and relative value. All of these notions are constantly present in Plato’s dialogues. Even the distinction between ‘material’ ends, and ‘ultimate’ ends is something of a dispute between Aristotle (Nicomachean Ethics) and Plato (The Timeaus, The Republic).

It seems to me, that the debate around free will and morality seems to always resolve itself to the same dichotomies: objective-subjective, ‘intelligible’-‘sensible’, necessary-contingent, absolute-relative, and of course descriptive-normative. Has Kant added anything new to this dispute beyond Plato and Aristotle? I’m not so sure about that. The appeal to absolutes is a seductive one. Intuitively, it seems like a moral ‘rule’ could not be valid, if it were not absolute. Because, anything less than “true for everyone, everywhere, at all times”, is simply a preference by definition. However, Kant’s hypothetical examples of the Categorical Imperative in the Groundwork are notoriously confused and in at least one case (false promises), seem to argue against the categorical itself. If Kant himself could not imagine at least one unequivocal practical example of his imperative, it’s hardly fair to expect anyone else to be able to. Kant, I suppose, would have argued that in spite of the fact that ‘normal’ folk aren’t philosophers, they still “get it, deep down”. Maybe that’s what I was doing when I mentioned the intuitive appeal of absolutes. Still, it seems a bit like “cheating”, for Kant to make appeals to common-sense, when all throughout this book, he’s arguing that a properly philosophical understanding of morality must be grounded in rigorous logical universals. I’ll have more to say about this, later…
