---
title: "Plato Versus Mill on the Pleasure Principle"
date: 2018-03-18T22:39:13Z
tags: ["ethics","utilitarianism","idealism","transcendence","hedonism","pleasure"]
topics: ["philosophy"]
image: /img/les_romains_dans_la_decadence.jpg
draft: false
---

> …after more than two thousand years the same discussions continue, philosophers are still ranged under the same contending banners, and neither thinkers nor mankind at large seem nearer to being unanimous on the subject, than when the youth Socrates listened to the old Protagoras, and asserted… the theory of utilitarianism against the popular morality of the so-called sophist… ~John Stuart Mill, Utilitarianism

I wonder, sometimes, if Mill had ever *actually read* the Protagoras. The reason is, because having read that dialogue and the Gorgias many times, it makes no sense to me that Mill would be claiming that it was Socrates that was advocating for the pleasure principle, as *against Protagoras*. If Mill had read the dialogue, then perhaps the problem is that he was missing a layer of ironic sarcasm in his interpretation. I wouldn’t put it past Mill (or Bentham, for that matter) to be somewhat lacking in the capacity for contextual subtlety, given the enthusiasm with which they embraced a view of human nature utterly devoid of anything like it. To let Mill speak for himself:

> The creed which accepts as the foundation of morals, Utility, or the Greatest Happiness Principle, holds that actions are right in proportion as they tend to promote happiness, wrong as they tend to produce the reverse of happiness. By happiness is intended **pleasure, and the absence of pain**; by unhappiness, pain and the deprivation of pleasure…

Curiously, Mill admits just a few pages earlier that he has *no justification* for his equation of pleasure with The Good:

> The medical art is proved to be good, by its conducing to health; but how is it possible to prove that health is good?… The art of music is good, for the reason, among others, that it produces pleasure; but **what proof is possible to give, that pleasure is good**?

Given this admission, it’s profoundly difficult to believe that Mill was unable to see the obvious problems with this doctrine. Problems that Socrates had laid bare so handily *in the Protagoras*. How could he not have noticed? Admittedly, the first and most obvious objection is put rather sharply by Socrates in the Gorgias rather than the Protagoras:

> will you tell me whether you include itching and scratching, provided you have enough of them and pass your life in scratching, in your notion of happiness?… What if the scratching were not confined to the head? I would have you consider… whether the life of a catamite is not terrible, foul, or miserable? Or would you venture to say, that they too are happy, if they only get enough of what they want? Consider whether pleasure, from whatever source derived, is the Good; for if this be true, then the disagreeable consequences which have been darkly intimated must follow… ~Gorgias

To which, Mill makes essentially the same mistake as Socrates’ imagined unwashed masses in the Protagoras (and Callicles in the Gorgias), by asserting a difference between “good” and “bad” pleasures:

> It is quite compatible with the principle of utility to recognize the fact that some **kinds** of pleasures are more desirable and more **valuable** than others. It would be absurd that, while in estimating all other things, quality is considered as well as quantity, the estimation of pleasures should be supposed to depend on quantity alone… of two pleasures, if there be one to which all or almost all who have experienced both give a decided preference, irrespective of any feeling of moral obligation to prefer it, that is the more desirable pleasure [thus, higher quality]… ~Utilitarianism

So, for Mill, the moral pleasures are possibly either those preferred by majority vote, or those preferred by a privileged class of experienced persons of discernment who make authoritative pronouncements on which pleasures are the moral pleasures. Mill even goes on to admit that some pleasures, no matter how desirable (even by the privileged class), would be unacceptable to any *”person of feeling and conscience”*. No one should ever accept the base pleasures of *”the fool, the dunce, or the rascal”*, even if we are entirely persuaded that they are better satisfied with their lot in life, than we are with our own. But why? Again, I find it startlingly implausible that Mill could not have understood Socrate’s critique of this new assertion. I’ll let Socrates speak for himself:

> …you think that pain is an evil and pleasure is a good: and even pleasure you deem an evil, when it robs you of greater pleasures than it gives, or causes pains greater than the pleasure. If, however, you call pleasure an evil in relation to some other end or standard, you will be able to show us that standard. But you have none to show… And have you not a similar way of speaking about pain? You call pain a good when it takes away greater pains than those which it has, or gives pleasures greater than the pains: then if you have some standard other than pleasure and pain to which you refer when you call actual pain a good, you can show what that is. But you cannot… ~Protagoras

No matter how many experts have experienced whatever two pleasures Mill is talking about, and no matter how unanimous their preference is, that preference has to be grounded in something more than pleasure itself. And here, we see a familiar trilemma expose itself: 1. He can simply assert pleasure as the good (the axiom fork); 2. He can appeal to some ideal that is the same as pleasure (the circular fork); 3. He can appeal to the preferences of experts, which reduces to the quantitative weighing of pleasures (the infinite regress fork). Mill’s answer, it seems, is simply to pick the axiom fork, and run with it.

But it gets worse. After leaving Socrates’ demand for an explication of the true standard of The Good utterly unanswered, Mill careens haplessly into yet another glaring mistake dispatched by Socrates in the Protagoras:

> Men, often from infirmity of character, make their election for the nearer good, though they **know it to be less valuable**; and this is no less when the choice is between two bodily pleasures, than when it is between bodily and mental. They pursue sensual indulgences to the injury of health, though **perfectly aware that health is the greater good**

To begin with, as Socrates points out in Protagoras, if the Utilitarian sort of naive Hedonism is true, then it is a ridiculous absurdity to say that “a man pursues what is bad for him, because he is overcome by pleasure”. This is because Hedonism asserts that pleasure just is the good, and pain just is the bad (as Mill succinctly put, above). Being overcome by pleasure, on this account, simply equates with being overcome by the good, and pursuing evil equates to pursuing pain. So, one would be pursuing pain because one is overcome by pleasure, or worse, one would be pursuing evil because one is overcome by the good.

Worse yet, Socrates describes how basic virtues are rendered ridiculous by Hedonism. If we take courage to mean overcoming the fear of personal risk in order to act on a requirement of duty, or honesty, or benevolence, or justice (or whatever else), then courage becomes a *vice*, because what the courageous man would be risking is the infliction of pain upon himself – in other words, he would be inviting an evil to himself, without any guarantee of a good beyond it (there is no good reason to think that an act of honesty or even benevolence will *necessarily* result in pleasure for the actor). This objection is a strong one, because Mill is admitting at a minimum, the necessity of *knowledge* to virtue, something that Socrates would have grabbed hold of like a rabid dog, if the two had been in dialogue.

Returning to the search for the ultimate standard (the one that judges which pleasures are moral), Mill refines what he means by a competent judge, and further admits that Utilitarianism *could not work* without the standard by which this judge is judged:

> Utilitarianism… could only gain its end by the general cultivation of nobleness of character…

And, what is the “end” of Utilitarianism, mentioned in this quote?

> an existence exempt as far as possible from pain, and as rich as possible in enjoyments, both in point of quantity and quality; the test of quality, and the rule for measuring it against quantity, being the preference felt by those who, in their opportunities of experiences, to which must be added their **habits of self-consciousness and self-observation**, are best furnished with a means of comparison…

So, we are to choose certain pleasures over others, which are qualitatively not only different, but *better*. We are to make these choices either from a “nobleness of character” or are to defer to those who, having experienced both pleasures and judged them against their own “nobleness of character”, can tell us which is better. But what are the “noble” and “base” characters? How do we identify them? Why would a “noble” character always choose the better of the pleasures? Clearly, in the use of terms such as “noble”, and in the insistence of habits and practices of cultivation, Mill is making a subterranean appeal to some sort of Aristotelian virtue ethic. But he never makes it explicit. It lies just under the surface, assumed as a part of his own Victorian upbringing. To repeat Socrates’ words:

> …If you call pleasure an evil in relation to some other end or standard, you will be able to show us that standard. But you have none to show…

Mill is absolutely anxious to prove that Utilitarianism isn’t mere naive Hedonism as the readers of his day would have seen it. But in his single-minded quest to do so, he is constantly tripping over the secondary standard problem. Here he is proudly declaring the “nobility” of self-sacrifice, in spite of the pleasure principle:

> It is noble to be capable of resigning entirely one’s own portion of happiness [pleasure], or chances of it… All honor to those who can abnegate for themselves the personal enjoyments of life, when by such renunciation they contribute **worthily** to increase the amount of happiness [pleasure] in the world;…

This passage is a bizarre knot of self-contradiction. How can the opposite of the good, when acted out, result in a good? How can the renunciation of the highest good [pleasure] be a good in itself? Practically speaking, how is it possible that a specific reduction in pleasure can be equal to a specific increase in pleasure? Socrates’ description of the courageous man certainly comes to mind here. And, again, there is the hidden secondary standard at play: how do we know when the renunciation of pleasure is the “noble” thing to do? The quote suggests that mob rule may be the standard – when all others around us tell us they will derive great pleasure from the deprivation of ourselves. But to be fair to Mill, surely, this cannot be what he means. Which leads us again to seek for a notion of Aristotelian virtue hinted at in the constant uses of terms like “noble” and “nobility”. At one point, in the sacrificial citizen discussion, Mill nearly admits this hidden standard:

> I fully acknowledge that the readiness to make such a **sacrifice is the highest virtue** which can be found in man… the conscious ability to do without happiness [pleasure] gives the best prospect of realizing such happiness [pleasure] as is attainable…

It is tempting to see in that phrase, either a Christian or a Stoic ethic, by which he wants to judge the character of men. But his use of the terms “noble” and “nobility” clearly mean something more than this, and have a distinct flavor of Greek elitism to them. Which ever one it is, it’s certainly not Hedonism. He says he knows this passage is “paradoxical”, but I insist it is simply a contradiction built into his original theory based on the fact that its true standard is hidden to him. He cannot, on the one hand, insist that the *summum bonum* – the ultimate end to which all human action should be directed – is *”an existence as rich as possible in enjoyments”*, and then on the other hand declare the man who renounces this highest good, to be a man of the “*highest virtue*”. It’s confused at best; madness at worst. And if Mill had actually understood the Protagoras, he’d know that.

So, how does Mill propose to fix this problem? He provides the first stone on that path in the following quote:

> A sacrifice which does not increase, or tend to increase, the **sum total** of happiness, [Utilitarianism] considers as wasted…

Mill does not bother to explain how a decrease in pleasure in a single member of a population can result in a *sum total increase* in pleasure in the population to which the individual belongs. But this is not the worst of the oddities of this passage. What sort of sadistic society would it have to be, if it derived pleasure from the occasional sacrifice of its individual members (I am reminded of Shirley Jackson’s story, “The Lottery”)? All that aside, this passage shows the “scope creep” of Mill’s project, resulting from his recognition of the philosophical problems inherent in naive Hedonism. In order to escape them, he tries to collectivize the concept:

> the happiness [pleasure] which forms the Utilitarian standard of what is right conduct, is not the agent’s own happiness, but that of all concerned. As between his own happiness, and that of others, Utilitarianism requires him to be as strictly impartial as a disinterested and benevolent spectator…

So, Mill sets up a false dichotomy between the individual and the society, in order to disguise the contradictions we’ve been discussing thus far. In a bizarre and sudden reversal, Utilitarianism is no longer an ethic of naive Hedonism; it is now an ethic of individual self-sacrifice to group preference. Much like Rousseau, Mill reifies the group into a “corporate body”, ascribes to it the capacity to feel pleasure and pain, and tasks every individual with the impossible task of “impartially” judging his own desires against the desires of this chimera. If it were even possible to be an “impartial spectator” of one’s own desires – and it isn’t – how could anyone possibly satisfy this standard, given that one cannot possibly also know what *everyone else’s* desires are? Socrates would have fainted in amazement at this kind of bravado.

The twentieth century is littered with the death and destruction of numerous societies attempting to implement this kind of collective pleasure principle. It’s also left the twenty-first century with an endemic moral confusion (dare I say, corruption), that threatens to drive us to repeat the same mistakes over again. It seems to me, that the blame for much of this rests at the feet of philosophers who’ve claimed the authority of Plato and Aristotle, without actually having taken the time to earn it. John Stuart Mill is clearly one of those philosophers.

```[Imported from exitingthecave.com on 30 November 2021]```

